pimcore:
    properties:
        predefined:
            definitions:
                b3779e38-4b7c-4734-8189-fe799a9784b3:
                    name: 'Open Graph title placeholder'
                    description: 'Open Graph title placeholder'
                    key: OGTitlePlaceholder
                    type: text
                    data: ''
                    config: ''
                    ctype: document
                    inheritable: true
                    creationDate: 1666118470
                    modificationDate: 1666119012
